{
    "id": "equipment",
    "name": "仪器控制",
    "version": "1.0.0",
    "options": {
        "jarvisUrl": {
            "name": "Jarvis地址"
        },
        "limsQrUrl": {
            "name": "LIMS二维码认证地址"
        },
        "authMethods": {
            "type": "json",
            "name": "认证方式",
            "defaultValue": [
                "card",
                "pin"
            ]
        }
    },
    "components": {
        "main": {
            "name": "仪器控制"
        }
    },
    "services": {}
}